
html,
body {
       font-family: 'Open Sans', sans-serif;
       padding-top: 10px; 
}

body {
        color: #000;
        
}


/*pasek informujący o cookies*/
.cookie{
        position: fixed;
        bottom: 0;
        background-color: #ccc;
        color: #000;
        width: 100%;
        text-align: center;
        padding: 10px;
        z-index: 10;
        border-top: 1px solid #3e3e66;
    }
    .cookie p{
        padding-top: 5px;
    }
    
    
    .zamknij{
        float: right;
       padding: 5px 10px;
        background-color: #3e3e66;
        cursor:pointer; 
        margin-left: 10px;
        color: #fff;
    }
        
 /*stopka z podpisem i prawami autorskimi*/   
 
 
    footer{
        font-size: 10px;
        text-align: right;
        padding: 10px;
       
    }
    



a{
    color: #3e3e66;
}
   
 
a:hover a:active, a:focus{
    color: #036259;
}   
    
 /* nawigacja - głowne mwnu*/   
 .logo{
     margin-top: -10px;
     position: relative;
     z-index: 1;
 }

 
 .socialIco{
  text-align: right;  
  position: relative;
  z-index: 2;
 
 }
 
 
 @media (min-width: 768px){
    .socialIco{
        padding-right: 0px;
    }
}
 .socialIco img{
      margin-right: 2px;
 }
 .navbar-header button{
     background-color: #6463a5;
     border-radius: 0px;
     margin-right: 0px;
 }
   
 .navbar-toggle{
     float: right;
 }

.navbar-toggle .icon-bar {
    background-color:  #fff;
}


.navbar{
    margin-top: 10px;
    margin-bottom: 10px
}


@media (min-width: 768px){
.navbar-nav > li{
    margin-left: 0px;
    margin-right: 0px;
}

}

 .navbar-nav > li > a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    text-transform: uppercase;
    padding: 30px 5px 5px 5px;
    margin-bottom: 5px;
    text-align: left;
}
.dropdown-menu{
    padding-top: 0;
}
#nav-top .dropdown-menu > li > a{
     white-space: normal;
}
.dropdown-menu > li > a{
    color:#fff;
   
}
.dropdown-menu > li > a.blekit:hover, .dropdown-menu > li > a.blekit:focus, .dropdown-menu > li > a.blekit:active,
.nav .open > a.blekit:hover, .nav .open > a.blekit:focus{
    background-color: #3e3e66;
    color: #fff;
}
.dropdown-menu > li > a.turkus:hover, .dropdown-menu > li > a.turkus:focus, .dropdown-menu > li > a.turkus:active,
.nav .open > a.turkus:hover, .nav .open > a.turkus:focus{
    background-color: #036259;
    color: #fff;
}    
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .dropdown-menu {
  border: none;
  box-shadow: none;
  background-color: transparent;
 }
 
 
.img-responsive{
    margin-left: auto;
    margin-right: auto;
}


.turkus,  .nav .open > a.turkus{
    background-color: #04a293;
    display: block;
}

.blekit,  .nav .open > a.blekit{
    background-color: #6463a5;
    display: block;
}

.navbar-nav > li > a.blekit:hover, .navbar-nav > li > a.blekit:active, .navbar-nav > li > a.blekit:focus{
    background-color: #3e3e66;
    text-decoration: none;
    color: #fff;
}

.navbar-nav > li > a.turkus:hover, .navbar-nav > li > a.turkus:active, .navbar-nav > li > a.turkus:focus{
    background-color: #036259;
    text-decoration: none;
    color: #fff;
}
@media (min-width: 768px){
    nav {
        margin-left:  -15px;
        margin-right:  -15px;
    }
    .navbar{
        border-radius: 0px;
    }
    nav#nav-top ul{
    width: 100%;
    
}
 nav#nav-top li{
    width: 20%;
    padding-left: 5px;  
}

nav#nav-top li li{
    width: 150%;
    padding-left: 5px; 
}

.navbar-nav > li > a {
    
    padding: 30px 10px 5px 10px;
    
}

}

.content{
    margin-top: 20px;
}

main{
    line-height: 2;
}
/*ogłoszenia*/
.modal-header{
    color: #fff;
    font-family: 'Open Sans Condensed', sans-serif;
    
}
.close{
    color: #fff;
    text-shadow: none;
}
.close:hover, .close:active, .close:focus{
    color: #fff;
}
aside.ogloszenia{
    text-align: center;
    color: #fff;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 18px;
    font-weight: 700;
    
} 
aside.ogloszenia div{
    padding: 20px;
margin-bottom: 10px;
padding-top: 35px;
} 
@media (min-width: 768px)  {
aside.ogloszenia div{
    margin-left: 15px;
}
}
@media (min-width: 992px)  {
aside.ogloszenia div{
    margin-left: 15px;
}
}

aside.ogloszenia img{
    margin: 10px auto;
} 
aside.ogloszenia p{
    margin-top: 25px 
} 
aside.ogloszenia a{
    color: #fff;

}


aside.ogloszenia a:hover{
    text-decoration: none;

}

.menuDolne ul{
    border-top: 1px solid #000;
    padding-top: 10px;
    padding-bottom: 20px;
    margin-top: 25px;
    margin-left: 15px;
    margin-right: 15px;
    clear: both;
    text-transform: uppercase;
    color: #000;
    
}
.menuDolne ul a{
   font-size: 14px;
  
}

.news{
    border-bottom: 1px solid #000;
}

.data{
    font-size: 10px;
}

.paginacja{
    clear: both;
    margin-top: 15px;
}

 label{
        font-weight: normal;
            
    }
    
    .btn-primary{
        background-color: #6463a5;
        border: 1px solid #6463a5;
        padding-left: 25px;
        padding-right: 25px;
        border-radius: 0;
    }
     .btn-primary:hover{
        background-color: #3e3e66;
        border: 1px solid #3e3e66;
    }
    
    
    .gallery img{
        margin-top: 15px;
        margin-bottom: 15px;
    }